6.0.0-git
2020-08-15

[#2455] Ability to save incoming attachments to VFS
Summary Ability to save incoming attachments to VFS
Queue IMP
Queue Version 4.0.3-RC1
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester mvs (at) cenux (dot) sun (dot) ac (dot) za
Created 2005-08-16 (5478 days ago)
Due
Updated 2009-05-08 (4117 days ago)
Assigned
Resolved 2005-10-20 (5413 days ago)
Milestone
Patch No

History
2009-05-08 12:55:52 no (at) bed (dot) com Comment #4 Reply to this comment
Youre stupid thats your problem


2005-10-20 14:50:52 Jan Schneider Comment #3
State ⇒ Rejected
Reply to this comment
Duplicate of request 1020.
2005-08-16 11:56:49 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
No, it's just that noone implemented it yet.
2005-08-16 11:22:22 mvs (at) cenux (dot) sun (dot) ac (dot) za Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Ability to save incoming attachments to VFS
Queue ⇒ IMP
Reply to this comment
... or am I missing something?



Thanks!


Saved Queries